SciQLOP - Task #1713

User story # 1684 (Closed): Nouvelles taches provenant du sprint précédent
Ajout d'une colonne Domaine temporelle
27/06/2017 02:29 PM - Anonymous

Status: Closed Start date: 27/06/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Ajout d'une colonne affichant le tsart tend d'une variable dans le variable manager

History

#1 - 27/06/2017 03:19 PM - Anonymous

- Assignee set to Anonymous

#2 - 27/06/2017 03:33 PM - Anonymous
- Status changed from New to In Progress

- Start date set to 27/06/2017

#3 - 27/06/2017 04:32 PM - Anonymous

- Status changed from In Progress to Feedback

#4 - 30/06/2017 09:34 AM - Anonymous
- Status changed from Feedback to Closed
